/*menu*/
.menu{
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	margin-left: 0px;
	text-align: center;
	color: #FFFF33;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	
}

.menu ul{
	float: inherit;
	width: 100%;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 1px;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}

.menu ul li{
	display: inline;
	padding-right: 0px;
	padding-left: 20px;
}

.menu ul li a{
	color: #FFFF00;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 0px;
	border-left-width: 1px;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.menu ul li a:visited{
color: #FFFF00;
}

.menu ul li a:hover, .menu ul li .selected{
	color: #000000;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #C7CBD6;
}

/*obsah*/
#hlav {
	position:absolute;
	width:910px;
	height:850px;
	z-index:2;
	margin: 3px 15%;
	top: 5px;
	background-color: #CC6600;
	border: 1px solid #FFFFFF;
		-moz-border-radius: 10px;
 	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
#down {
	position:absolute;
	width:800px;
	height:30px;
	z-index:2;
	top: 770px;
	background-color: #0000FF;
	visibility: visible;
}

body {
	margin:0;
	padding:0;
	background-color: #f7d37b;

	
}
#spodek {
	position:absolute;
	width:906px;
	height:15px;
	z-index:2;
	left: 2px;
	top: 829px;
	background-image: url(img/spod.jpg);
	background-color: #974805;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	vertical-align: middle;
	visibility: visible;
}
#hor {
	position:absolute;
	width:906px;
	height:98px;
	z-index:4;
	left: 2px;
	top: 3px;
	background-image: url(img/header.jpg);
	visibility: visible;
}


#obsah {
	position:absolute;
	width:760px;
	height:730px;
	z-index:5;
	left: 2px;
	top: 99px;
	visibility: visible;
}

#lev {
	position:absolute;
	width:50px;
	height:662px;
	z-index:2;
	left: 0px;
	top: 0px;
	background-image: url(img/l_bg.jpg);
	visibility: visible;
}

#prav {
	position:absolute;
	width:143px;
	height:704px;
	z-index:1;
	left: 763px;
	top: 24px;
	background-color: #CC6600;
	visibility: visible;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#h1 {
	position:absolute;
	width:511px;
	height:31px;
	z-index:18;
	left: 392px;
	top: 33px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
	visibility: visible;
	-moz-border-radius: 10px;
 	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#copy {
	position:absolute;
	width:115px;
	height:9px;
	z-index:2;
	left: 655px;
}

#odkazy {
	position:absolute;
	width:310px;
	height:10px;
	z-index:7;
	left: 548px;
	top: 832px;
	visibility: visible;
	text-align: right;
}



/*text*/

.nadpis {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #003399;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	vertical-align: bottom;
}

.url {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 5px;
	text-decoration: none;
	vertical-align: middle;
}

.backlinks {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFCC33;
	text-align: center;
	padding-top: 5px;
	text-decoration: none;
}

.obsah {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	word-spacing: normal;
	text-align: justify;
	padding-left: 5px;
	list-style-image: url(img/li.png);
	list-style-position: inside;
}

#logo {
	position:absolute;
	width:235px;
	height:90px;
	z-index:2;
	top: 3px;
	left: 0px;
	visibility: visible;
}

#text {
	position:absolute;
	width:741px;
	height:684px;
	z-index:2;
	left: 1px;
	top: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 10px;
	overflow: auto;
	visibility: visible;
	border: 1px solid #B7E4FF;
	background-color: #FAE2AD;
}

#references {
	position:absolute;
	width:139px;
	height:156px;
	z-index:1;
	left: 0px;
	top: 21px;
	text-align: center;
	visibility: visible;

	-moz-border-radius: 5px;
 	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.ref_nad {
	font-size: 11px;
	font-weight: bold;
}

h1 {
	font-size: 14px;
	color: #F3900F;
	text-align: center;
	vertical-align: text-bottom;
	padding-bottom: 2px;
}
h2 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	font-size: 12px;
	line-height: normal;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h4 {
	font-size: 9px;
}

#m-6 {
	position:absolute;
	width:150px;
	height:30px;
	z-index:5;
	left: 605px;
	top: 85px;
	visibility: visible;
	background-image: url(img/button1.jpg);
	text-align: center;
	padding-top: 5px;
}

#h2 {
	position:absolute;
	width:330px;
	height:23px;
	z-index:2;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #FF9900;
	padding-bottom: 3px;
	padding-left: 10px;
	border-left-style: none;
	border-left-width: 1px;
	border-left-color: #000066;
	visibility: visible;
	color: #990000;
	
}


#references2 {
	position:absolute;
	width:142px;
	height:415px;
	z-index:2;
	top: 200px;
	background-color: #CC6601;
	left: 0px;
	visibility: visible;
}

.zvyrazneni {
	text-decoration: none;
	color: #660000;
	font-style: normal;
	font-weight: normal;
}

.vysvetlivka {
	text-decoration: none;
	color: #000000;
	font-style: italic;
	font-weight: normal;
	cursor: help;
}

.kont {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 1px;
	color: #000000;
	font-weight: normal;
}

#lista {
	position:absolute;
	width:906px;
	height:32px;
	z-index:9;
	top: 88px;
	background-color: #994904;
	left: 2px;
	visibility: visible;
}
#m1 {
	position:absolute;
	width:150px;
	height:30px;
	z-index:11;
	left: 603px;
	top: 88px;
	visibility: visible;
	background-image: url(img/button.jpg);
}
#m2 {
	position:absolute;
	width:150px;
	height:30px;
	z-index:13;
	left: 455px;
	top: 88px;
	visibility: visible;
	background-image: url(img/button.jpg);
}
#m3 {
	position:absolute;
	width:150px;
	height:30px;
	z-index:14;
	left: 307px;
	top: 88px;
	visibility: visible;
	background-image: url(img/button.jpg);
}
#m4 {
	position:absolute;
	width:150px;
	height:30px;
	z-index:15;
	left: 159px;
	top: 88px;
	visibility: visible;
	background-image: url(img/button.jpg);
}
#m5 {
	position:absolute;
	width:150px;
	height:30px;
	z-index:16;
	left: 11px;
	top: 88px;
	visibility: visible;
	background-image: url(img/button.jpg);
}
#line {
	position:absolute;
	width:763px;
	height:10px;
	z-index:17;
	top: 113px;
	background-color: #CC6600;
	left: 1px;
	visibility: hidden;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
}#m1d {

	position:absolute;
	width:150px;
	height:30px;
	z-index:11;
	background-image: url(img/button1.jpg);
	left: 603px;
	top: 88px;
	visibility: visible;
}
#m2d {

	position:absolute;
	width:150px;
	height:30px;
	z-index:13;
	left: 455px;
	top: 88px;
	background-image: url(img/button1.jpg);
	visibility: visible;
}
#m3d {

	position:absolute;
	width:150px;
	height:30px;
	z-index:14;
	left: 307px;
	top: 88px;
	background-image: url(img/button1.jpg);
	visibility: visible;
}
#m4d {

	position:absolute;
	width:150px;
	height:30px;
	z-index:15;
	left: 159px;
	top: 88px;
	background-image: url(img/button1.jpg);
	visibility: visible;
}
#m5d {

	position:absolute;
	width:150px;
	height:30px;
	z-index:16;
	left: 11px;
	top: 88px;
	background-image: url(img/button1.jpg);
	visibility: visible;
}
.menu_visit {

	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	margin-left: 0px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tabulka {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #0066FF;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.navigation {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
}
.Copy {

	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #140066;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
}
#m0 {

	position:absolute;
	width:150px;
	height:30px;
	z-index:10;
	left: 751px;
	top: 88px;
	visibility: visible;
	background-image: url(img/button.jpg);
}
#m0d {


	position:absolute;
	width:150px;
	height:30px;
	z-index:10;
	left: 751px;
	top: 88px;
	visibility: visible;
	background-image: url(img/button1.jpg);
}
.obsah-reference {

	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	word-spacing: normal;
	text-align: justify;
	padding-left: 5px;
	list-style-image: url(img/li-ref.png);
	list-style-position: inside;
}

#nabidka1 {
	position:absolute;
	width:199px;
	height:115px;
	z-index:3;
	left: 446px;
	top: 421px;

	-moz-border-radius: 10px;
 	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#duvody {
	position:absolute;
	width:360px;
	height:170px;
	z-index:3;
	left: 380px;
	top: 225px;
	visibility: visible;
}
#sluzby {
	position:absolute;
	width:360px;
	height:170px;
	z-index:3;
	left: 15px;
	top: 225px;
	visibility: visible;
}
#reklama {
	position:absolute;
	width:753px;
	height:101px;
	z-index:3;
	left: 2px;
	top: 550px;
}.tabulka_ref {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #0066FF;
	font-size: 11px;
	color: #FFFFFF;
	background-image: url(img/refer-pic.jpg);
	font-weight: bold;
	text-align: center;
}
